*{
    margin: 0;
    padding: 0;
}
@font-face {
    font-family: exo;
    src: url("../fonts/exo.ttf");
}
@media (max-width: 67.9em){
    header {
        min-height: 60px;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        border-bottom: 1px solid #ccc;
        /*background-image: linear-gradient(to top, white, #f6f6f6);*/
        background-color: black;
        z-index: 2;
    }
    header .control-nav {
        position: absolute;
        right: 20px;
        top: 20px;
        display: block;
        width: 30px;
        padding: 5px 0;
        border: solid #333;
        border-width: 3px 0;
        z-index: 2;
        cursor: pointer;
    }

    header .control-nav:before {
        content: "";
        display: block;
        height: 3px;
        background: #333;
    }

    header .control-nav-close {
        position: fixed;
        right: 0;
        top: 0;
        bottom: 0;
        left: 0;
        display: block;
        z-index: 1;
        background: rgba(0,0,0,0.4);
        -webkit-transition: all 500ms ease;
        transition: all 500ms ease;
        -webkit-transform: translate(100%, 0);
        -ms-transform: translate(100%, 0);
        transform: translate(100%, 0);
    }

    header nav {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        width: 250px;
        border-left: 1px solid #ccc;
        background: #fff;
        overflow-x: auto;
        z-index: 2;
        -webkit-transition: all 500ms ease;
        transition: all 500ms ease;
        -webkit-transform: translate(100%, 0);
        -ms-transform: translate(100%, 0);
        transform: translate(100%, 0);
    }

    #control-nav:checked ~ .control-nav-close {
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    #control-nav{
        display: none;
    }

    #control-nav:checked ~ nav {
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }




    #menu{
        font-family: exo;
        height: 100%;
        width: 40%;
        /*background-image: linear-gradient(to top, white, #f6f6f6);*/
        background-color: black;
        box-shadow: 1px 1px 5px #ebeaea;
    }
    #menu ul{
        padding: 15px 10px 0 0;
    }
    header li:first-child {
        border: none;
    }
    #menu ul li{
        border-left: 1px solid #ccc;
    }
    #menu ul li a{
        display: block;
        padding: 10PX 10px;
        color: #999;
        font-size: 16px;
        line-height: 30px;
        text-decoration: none;
        -webkit-transition: all 300ms ease;
        transition: all 300ms ease;
    }
    #menu ul li a:hover{
        background-color: #d6d1d1;
    }


}







header{
    background-color: #660087;
}

header #banner{
    width: 85%;
    max-height: 400px;
    margin: 0 auto;  
}
header img{
    max-width: 100%;
}





/* 1088px */
@media (min-width: 68em) 
{ 

    #control-nav{
        display: none;
    }
    header{
        background-color: #660087;
    }
    #menu{


        text-transform: uppercase;
        font-weight: 700;
        color: #fff;
        text-shadow: 2px 3px 3px #35003F;

        font-family: 'exo', sans-serif;
        font-size: 26px;
        height: 70px;
        width: auto;
        background-color: black;
        box-shadow: 1px 1px 5px #ebeaea;
    }
    #menu ul{
        list-style-type: none;
        width: 80%;
        margin: 0 auto;
    }
    #menu ul li{
        float: left;
    }


    #menu ul li a{
        height: 30px;
        text-decoration: none;
        color: white;
        padding: 20px;
        float: left;
        margin-left:0px;
    }
    #menu ul li a:hover{
        background-color: #da17ff;
        color: white;
    } 


} 

/*
/* 1312px */
/*
@media (min-width: 82em) 
{  
    header{
        background-color: #660087;
    }
    #menu{
        font-family: arial;
        height: 50px;
        width: 100%;
       /*background-image: linear-gradient(to top, white, #f6f6f6);*//*
        background-color: black;
        box-shadow: 1px 1px 5px #ebeaea;
    }
    #menu ul{
        list-style-type: none;
    }
    #menu ul li{
        float: left;
    }
    #menu ul li a{
        height: 10px;
        text-decoration: none;
        color: white;
        padding: 20px;
        float: left;
        margin-left:0px;
    }
    #menu ul li a:hover{
        background-color: yellow;
        color: black;
    }
} 
*/

/* 1600px */
/*
@media (min-width: 100em) 
{
    header{
        background-color: #660087;
    }
    #control-nav{
        display: none;
    }

    #menu{
        font-family: arial;
        height: 50px;
        width: 100%;
        /*background-image: linear-gradient(to top, white, #f6f6f6);*//*
        background-color: black;
        box-shadow: 1px 1px 5px #ebeaea;
    }
    #menu ul{
        list-style-type: none;
    }
    #menu ul li{
        float: left;
    }
    #menu ul li a{
        height: 10px;
        text-decoration: none;
        color: white;
        padding: 20px;
        float: left;
        margin-left:0px;
    }
    #menu ul li a:hover{
        background-color: yellow;
        color: black;
    }
} 
*/